"Noise_Reduction_Panel_Tooltip" = "Gebruik dit paneel om ongewenste ruis te verminderen in foto’s die met slecht licht zijn genomen.\nIn de fotografie is ruis parasitaire informatie die vooral merkbaar is in donkere of effen gebieden.";
"Sharpness_Panel_Tooltip" = "Dit gereedschap wordt gebruikt om de scherpte van een foto aan te passen en te verhogen.";
"Vignetting_Panel_Tooltip" = "Het Vignetteringspaneel stelt voor om schaduwen of hooglichten toe te voegen aan de hoeken van een foto.";
"Film_Grain_Panel_Tooltip" = "Gebruik dit paneel om korrel toe te voegen aan de foto voor een artistieke of retrolook.";
"Blur_Panel_Tooltip" = "Het gereedschap Creatief vervagen wordt gebruikt om een vervagingseffect toe te voegen aan een foto en diverse aanpassingen door te voeren.";
"Tone_Panel_Tooltip" = "Met het Kleurtintcurvepaneel kunt u de toonschaal van een foto aanpassen.";
"Adjustments_Panel_Tooltip" = "Het Aanpassingspaneel wordt gebruikt om foto’s te corrigeren met aanpassingsinstellingen.";
"Frames_Panel_Tooltip" = "Met het Kaderpaneel kunt u uw foto versieren met een kader.";
"Presets_Panel_Tooltip" = "Dit paneel stelt één-klik-aanpassingen voor die u op uw foto’s kunt toepassen.";
"Crop_Panel_Tooltip" = "Het Bijsnijgereedschap wordt gebruikt om een nieuw formaat voor een foto te kiezen.";
"Textures_Panel_Tooltip" = "Met het Structuurgereedschap kunt u een structuur in een foto doen overvloeien voor een creatief effect.";
"Text_Panel_Tooltip" = "Het gereedschap Tekst kunt u persoonlijke berichten aan uw foto’s toevoegen en stickers en originele creaties toepassen.";
"Blur_CustomBlur_Hardness_Slider_Tooltip" = "De breedte van de overgang tussen de vervaagde en scherpe gebieden van de foto bepalen. Hoe hoger de waarden, hoe geleidelijker de overgang tussen de vervaagde en scherpe gebieden van de foto.";
"Blur_CustomBlur_BrushSize_Slider_Tooltip" = "De grootte van de kwast instellen in pixels. ";
"Blur_LinearBlur_Amount_Slider_Tooltip" = "Het zoomniveau rond het scherpe gebied aanpassen. Hoe hoger de waarden, hoe groter het vervagingseffect rond het scherpe gebied.";
"Blur_RadialBlur_Amount_Slider_Tooltip" = "Het zoomniveau rond het scherpe gebied aanpassen. Hoe hoger de waarden, hoe groter het vervagingseffect rond het scherpe gebied.";
"Blur_CustomBlur_Amount_Slider_Tooltip" = "Het zoomniveau rond het scherpe gebied aanpassen. Hoe hoger de waarden, hoe groter het vervagingseffect rond het scherpe gebied.";
"Text_Margins_Thickness_Left_Slider_Tooltip" = "De dikte van de linkse opvulruimte tussen de tekst en de grenzen van het tekstvak aanpassen.";
"Text_Margins_Thickness_Top_Slider_Tooltip" = "De dikte van de bovenste opvulruimte tussen de tekst en de grenzen van het tekstvak aanpassen.";
"Text_Margins_Thickness_Right_Slider_Tooltip" = "De dikte van de rechtse opvulruimte tussen de tekst en de grenzen van het tekstvak aanpassen.";
"Text_Margins_Thickness_Bottom_Slider_Tooltip" = "De dikte van de onderste opvulruimte tussen de tekst en de grenzen van het tekstvak aanpassen.";
"Text_Margins_Thickness_Slider_Tooltip" = "De dikte van de opvulruimte tussen de tekst en de grenzen van het tekstvak aanpassen.";
"Text_Border_Thickness_Left_Slider_Tooltip" = "De dikte van de linkerzijde van het kader rond het tekstvak aanpassen.";
"Text_Border_Thickness_Top_Slider_Tooltip" = "De dikte van de bovenzijde van het kader rond het tekstvak aanpassen.";
"Text_Border_Thickness_Right_Slider_Tooltip" = "De dikte van de rechterzijde van het kader rond het tekstvak aanpassen.";
"Text_Border_Thickness_Bottom_Slider_Tooltip" = "De dikte van de onderzijde van het kader rond het tekstvak aanpassen.";
"Text_Border_Thickness_Slider_Tooltip" = "De dikte van de onderzijde van het kader rond het tekstvak aanpassen.";
"Text_Opacity_Slider_Tooltip" = "Het transparantieniveau van de structuur bepalen.";
"Text_FontSize_Slider_Tooltip" = "Tekengrootte";
"Vignetting_Intensity_Slider_Tooltip" = "Het niveau van de schaduwen of hooglichten in de hoeken van de foto definiëren.";
"Vignetting_Radius_Slider_Tooltip" = "Stelt de straal in";
"Film_Grain_Amount_Slider_Tooltip" = "De hoeveelheid korrel instellen die op de foto moet worden toegepast.";
"Noise_Reduction_Amount_Slider_Tooltip" = "Ruis in de foto verzachten.";
"Noise_Reduction_Sharpness_Slider_Tooltip" = "De grootte van het gebied rond elke pixel bepalen dat wordt gebruikt om de ruisreductie te berekenen.";
"Sharpness_Radius_Slider_Tooltip" = "De detailscherpte aanpassen. Een kleinere straal is geschikter voor foto’s met zeer fijne details (reflexcamera), een grote straal is beter voor foto’s met grovere details (smartphone).";
"Sharpness_Amount_Slider_Tooltip" = "De details van de foto verbeteren en de scherpte optimaliseren.";
"Adjustment_Saturation_Slider_Tooltip" = "De algemene verzadiging van de afbeelding verhogen of verlagen. De instelling -100% levert een monochrome afbeelding op, de instelling +100% verdubbelt de verzadiging.";
"Adjustment_Highlights_Slider_Tooltip" = "De helderheid van de hooglichten in de afbeelding aanpassen.";
"Adjustment_Shadows_Slider_Tooltip" = "De helderheid van de schaduwen in de afbeelding aanpassen.";
"Adjustment_Contrast_Slider_Tooltip" = "Het algemene beeldcontrast aanpassen.";
"Adjustment_Brightness_Slider_Tooltip" = "De helderheid van de middentonen in de afbeelding aanpassen.";
"Adjustment_Exposure_Slider_Tooltip" = "De algemene belichting van de afbeelding aanpassen. De waarden in dit veld komen overeen met de belichtingscompensatiewaarden van uw camera (in f-stops of EV).";
"Adjustment_Hue_Slider_Tooltip" = "De tint van de afbeelding aanpassen.";
"Adjustment_Temperature_Slider_Tooltip" = "De temperatuur van de afbeelding aanpassen.";
"Presets_Title" = "VOORINSTELLINGEN";
"Correction_Title" = "Correctie";
"Effects_Title" = "Effecten";
"Filters_Title" = "FILTERS";
"Adjustments_Title" = "AANPASSINGEN";
"Temperature" = "Temperatuur";
"Hue" = "Kleurtoon";
"Exposure" = "Belichting";
"Brightness" = "Helderheid";
"Contrast" = "Contrast";
"Shadows" = "Schaduwen";
"Highlights" = "Hooglichten";
"Saturation" = "Verzadiging";
"Tone_Curve_Title" = "KLEURTINTCURVE";
"Sharpness_Title" = "SCHERPTE";
"Amount" = "Hoeveelheid";
"Masking" = "Maskering";
"Radius" = "Straal";
"Noise_Reduction_Title" = "RUISREDUCTIE";
"Sharpness" = "Scherpte";
"Blur_Title" = "VERVAGEN";
"None" = "Geen";
"Midpoint" = "Middelpunt";
"Feather" = "Vervaag randen";
"Brush Size" = "Formaat kwast";
"Hardness" = "Hardheid";
"Film_Grain_Title" = "FILMKORREL";
"Vignetting_Title" = "VIGNETTERING";
"Intensity" = "Intensiteit";
"Radius" = "Straal";
"Frames_Title" = "KADERS";
"Textures_Title" = "STRUCTUREN";
"Miscellaneous" = "Diversen";
"Text_Title" = "TEKST";
"Font_Size" = "Tekengrootte";
"Alignment" = "Horizontaal";
"Text_Box_Title" = "TEKSTVAK";
"Opacity" = "Dekking";
"Border_Title" = "RAND";
"Color" = "Kleur";
"Thickness" = "Dikte";
"Margins_Title" = "MARGES";
"Fill" = "Opvullen";
"Top" = "Boven";
"Left" = "Links";
"Bottom" = "Onder";
"Right" = "Rechts";
"Options_Title" = "OPTIES";
"Blend_Mode" = "Overvloeimodus";
"Stretch_to_image_size" = "Opvullen tot afbeeldingsgrootte";
"Normal" = "Normaal";
"Darken" = "Donkerder";
"Multiply" = "Vermenigvuldigen";
"Color Burn" = "Kleur doordrukken";
"Darker Color" = "Donkerder kleur";
"Lighten" = "Lichter";
"Screen" = "Bleken";
"Color Dodge" = "Kleur tegenhouden";
"Lighter Color" = "Lichtere kleur";
"Overlay" = "Bedekken";
"Soft Light" = "Zwak licht";
"Hard Light" = "Fel licht";
"Luminosity" = "Helderheid";
"Difference" = "Verschil";
"Exclusion" = "Uitsluiting";
"Share_Tooltip" = "Deel";
"OS_Update_Warning" = "Update Mac OS om deze functie te gebruiken.";
"Home_Title" = "inPixio Photo Editor";
"InPixio Photo Editor" = "inPixio Photo Editor";

//Presets panel Filters
"PEEffect9" = "Linear";
"PEEffect11" = "Instant";
"PEEffect12" = "Process";
"PEEffect13" = "Transfer";
"PEEffect14" = "Sepia";
"PEEffect15" = "Chrome";
"PEEffect16" = "Fade";
"PEEffect17" = "Curve";
"PEEffect18" = "Tonal";
"PEEffect19" = "Noir";
"PEEffect20" = "Mono";
"PEEffect21" = "Invert";
"PEEffect22" = "Dotted";
"PEEffect23" = "Purplelized";
"PEEffect24" = "Luster";
"PEEffect26" = "Summer";
"PEEffect27" = "Romantic";
"PEEffect28" = "Energy";
"PEEffect29" = "Aqua";
"PEEffect30" = "Greeny";
"PEEffect31" = "Cool";
"PEEffect32" = "Magic";
"PEEffect33" = "Moody"; 
"PEEffect40" = "Pixels";
"PEEffect56" = "Lines";
"PEEffect57" = "Glass";
"PEEffect58" = "Color Clamp";
"PEEffect59" = "Dark Mask";
"PEEffect60" = "Etch";
"PEEffect39" = "Posterize";


//Texture Sections
"Category_Light_Leak" = "Lichtlekkage";
"Category_Film" = "Film";
"Category_Geometric" = "Geometrie";
